/**
 * CSS Overrides
 */
 
 
#custom-doc {
    width:76.92em;
    *width:75.07em;
    min-width:1000px; 
    margin:auto; 
    text-align:left;
    border:0px #000 solid;
}

#container {
    width: 1000px;
    max-width: 1000px;
    margin: 0 auto;
    text-align: left;
    background-color: #fff;
}

#tinymce, body.mceContentBody {
    background: none;
}

body{
    background-color: #fff;
    font-family: Arial;
    color: #000;
    font-size: 14px;
    background-position: center top;
    background-image: url('https://www.goolwaglass.com.au/images/background-top.jpg');
    background-repeat: repeat-x;
}

#body-container {
    background-position: center bottom;
    background-image: url('https://www.goolwaglass.com.au/images/background-bottom.jpg');
    background-repeat: repeat-x;
}

#content-block, #left-block, #right-block {
    min-height: 500px;
    background-color: #fff;
    padding: 0px 5px 5px 5px;
}

#left-block {
    padding-left: 0px;
}


#left-block li.menu-item
{list-style:none;}

#left-menu ul.menu, #category-browse ul.menu, 
#left-menu ul.sub-menu, #category-browse ul.sub-menu 
{
    padding: 0px;
}

#left-menu li.menu-item, #category-browse li.menu-item {
    padding: 0px;
}

/* Content specific styling */


#left-block h2.title, #category-browse h2.title, #search-box h2.title {
    font-size: 14px;
    color: #000;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 0px;
    text-align: left;
    width: 165px;
    padding: 2px;

}


#left-block ul.menu {
margin: 0px;

}

#left-block ul li.menu-item:hover {

}

#left-block ul li.menu-item.first:hover {

}
#left-menu ul li.menu-item {
    spacing: 0px;
}
#category-browse ul li.menu-item {
    border-bottom: 0px #C3C3C3 solid;
}
#category-browse ul li.menu-item:hover {
}

#category-browse ul li.menu-item.first:hover {

}

#left-block ul li.menu-item a {
    font-family: arial;
    font-size: 14px;
    color: #636c8f;
    display: block;
    padding-left: 31px;
    text-decoration: none;
}

/* Left Menu admin-link */

.admin-link {
padding:10px;
}

/* Table Styles */

th {
	background-color:#747f9f;
	color:#000;
	font-weight: bold;
	font-style:normal;
}

#left-block li.menu-item a {
	display:block;
	font-size: 14px;
	font-family: Helvetica,Arial;
	color: #000;
	padding:2px 0px;
	text-decoration: none;
	text-align: left;
}

#left-block li.menu-item a:hover {
	color: #666;
	font-size: 14px;
	text-align: left;
}

#top-menu
 {
    background: url('https://www.slendermorris.com.au/ps_image/menu-top-off.jpg') repeat-x scroll;
    border: 0px #000 solid;
    height: 37px;
    width: 100%;
    border-bottom: 1px solid #fff;
 }

#yui-main{
    min-height: 500px;
}
#category-browse h2.title, #left-menu h2.title{
    padding-left: 15px;
    height: 25x;
}

#search-box h2.title{
    padding-left: 15px;
}

#search-box{
    float: center;
    margin-top: 8px;
}

#ssl-security{
    padding-top: 20px;
    padding-left: 20px;
}
#search-box div.form-item{
    margin-left: 15px;
}
#bd{
    background-color:#fff; 
    width: 998px;
    min-height: 600px;
}

#left-block li.level_1{
    padding-left: 20px;
}

#left-block li.level_2{
    padding-left: 40px;
}

#left-block ul.sub-menu li.level_1 a,
#left-block ul.sub-menu li.level_2 a,
#left-block ul.sub-menu li.level_3 a{
    font-size: 12px !important;
}

#right-block h1.title, #random-products h2.title {
    font-size: 14px;
    color: #0066FF;
    font-weight: bold;
    background-color: #333;
    margin-left: 17px;
    padding: 5px;
    width: 150px;
    text-align: center !important;
    vertical-align: middle;
}

#right-block h1, #right-block h2, #right-block h3, #right-block h4, #right-block h5 {
    color: #0066FF;
    font-weight: bold;
    background-color: #333;
    padding: 5px;
    width: 150px;
    text-align: center !important;
    vertical-align: middle;
}

#right-block h2 {
    font-size: 14px;
}

#left-block span.title {
    font-size: 10pt;
    color: #333;
    font-weight: bold;
    padding: 15px;
    width: 150px;
    text-align: left;
}

#right-block div.hotspot {
    margin-top: 5px;
    padding: 2px;
    border: 1px #333 solid;
    color: #333;
    width: 150px;
}

#right-block{
    vertical-align: top;
    text-align: center;
    padding-top: 15px;
}

#bd{
}

#content-block{
    color: #000;
    font-family: Arial;
    font-size: 14px;
    padding-left: 10px;
}

#top-block {
    color: #000;
    font-family: Arial;
    font-size: 14px;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}

#top-block tr, #top-block td, #top-block img {
    padding: 0px;
    margin: 0px;
}

#content-block a{
    color: #000;
}

#content-block img {
    padding: 5px;
}
#right-block a, #right-block div.product-name{
    color: #000;
    font-weight: bold;
    margin-top: 5px;
}

#content-block .yui-u{
    width: 22%;
}

#right-block .yui-u{
    width: 76%;
}
a.product-enquire-link{
    color: #000 !important;
    font-weight: bold;
}

#right-block a {
}

#right-block img {
    border: 1px #000 solid;
}

h1,h2,h3,h4,h5 {
    color: #0066FF;
}

.dmx1{
border:0px none  !important ; 
}
.dmx1 a.item1:hover,
.dmx1 a.item1-active,
.dmx1 a.item1-active:hover
{
    background-color: #77787c;
}
.dmx1 a.item1,
.dmx1 a.item1:hover,
.dmx1 a.item1-active,
.dmx1 a.item1-active:hover {
 padding: 1px 5px 0px 5px !important ; 
 line-height: 44px;
 vertical-align: middle;
 top: 0px !important ; 
 left: 0px; 
 font-size: 13px !important ; 
 font-family: Helvetica !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 color: #d1b136 !important ; 
 text-decoration: none !important ; 
 display: block; 
 position: relative; 
}
.dmx1 td.item11 {
 padding:0 !important ; 
 border-top: 0px none  !important ; 
 border-left: 0px none  !important ; 
 border-bottom: 0px none ;
 border-right: 0 !important ; 
}
.dmx1 td.item11-last {
 padding:0 !important ; 
 border: 0px none  !important ; 
}
.dmx1 td.item11-acton {
 padding:0 !important ; 
 border-top: 0px none  !important ; 
 border-left: 0px none  !important ; 
 border-bottom: 0px none ;
}
.dmx1 td.item11-acton-last {
 border: 0px none  !important ; 
}
.dmx1 .item11-acton-last a.item1,
.dmx1 .item11-acton a.item1,
.dmx1 .item11-acton-last a:hover,
.dmx1 .item11-acton a:hover,
.dmx1 .item11 a:hover,
.dmx1 .item11-last a:hover,
.dmx1 a.item1-active,
.dmx1 a.item1-active:hover {
}
.dmx1 a.item2,
.dmx1 a.item2:hover,
.dmx1 a.item2-active,
.dmx1 a.item2-active:hover {
 padding: 5px 5px 5px 5px !important ; 
 color: #d1b136;
 font-size: 14px !important ; 
 font-family: Arial !important ; 
 text-align: left !important ; 
 text-decoration: none !important ; 
 display: block; 
 opacity:1; 
}
.dmx1 a.item2, .dmx1 a.item3, .dmx1 a.item4, .dmx1 a.item5 {
 *width: 175px;
 min-width: 150px;
}
.dmx1 a.item2 {
 background-color: #006f3c !important ; 
 color: #d1b136;
 border-top: 0px none !important ; 
 border-left: 0px none !important ; 
 border-right: 0px none !important ; 
 font-weight: bold;
}
.dmx1 a.item2-last {
 color: #d1b136 !important ; 
 border-bottom: 0px none !important ; 
 z-index:500; 
}
.dmx1 a.item2:hover,
.dmx1 a.item2-active,
.dmx1 a.item2-active:hover {
 background-color: #77787c !important ; 
 border-top: 0px none !important ; 
 border-left: 0px none !important ; 
 border-right: 0px none !important ; 
}
.dmx1 .section {
 border: 0px none !important ; 
 position: absolute; 
 visibility: hidden; 
 display: block; 
 z-index: -1; 
}
.dmx1frame {
 border: px none !important ; 
}
.dmx1 .item11-acton .item1 img.seq2,
.dmx1 img.seq1
{
 display:    inline; 
}
.dmx1 a.item1:hover img.seq2,
.dmx1 a.item1-active img.seq2,
.dmx1 a.item1-active:hover img.seq2,
.dmx1 a.item2:hover img.seq2,
.dmx1 a.item2-active img.seq2,
.dmx1 a.item2-active:hover img.seq2
{
 display:    inline; 
}
.dmx1 img.seq2,
.dmx1 .item11-acton .item1 img.seq1,
.dmx1 a.item2:hover img.seq1,
.dmx1 a.item2-active img.seq1,
.dmx1 a.item2-active:hover img.seq1,
.dmx1 a.item1:hover img.seq1,
.dmx1 a.item1-active img.seq1,
.dmx1 a.item1-active:hover img.seq1
{
 display:   none; 
}
* html .dmx1 td { position: relative; } /* ie 5.0 fix */

#left-block a.level-0, 
#left-block a.level-1, 
#left-block a.level-2, 
#left-block a.level-3
{
    font-family: arial;
    font-size: 14px;
    color: #636c8f;
    display: block;
    padding-left: 31px;
    text-decoration: none;
}

#left-block a.level-0:hover, 
#left-block a.level-1:hover, 
#left-block a.level-2:hover, 
#left-block a.level-3:hover,
#left-block a.nav-selected
{
    font-family: arial;
    font-size: 14px;
    color: #000 !important;
    display: block;
    padding-left: 31px;
    text-decoration: none;
}

dmx-vertical {
    font: 11px tahoma;
}
.dmx-vertical .item1,
.dmx-vertical .item1:hover,
.dmx-vertical .item1-active,
.dmx-vertical .item1-active:hover {
    padding: 1px 2px 1px 2px;
    background: #fff;
    color: #000;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}
.dmx-vertical .item2,
.dmx-vertical .item2:hover,
.dmx-vertical .item2-active,
.dmx-vertical .item2-active:hover {
    padding: 0px 8px;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.dmx-vertical .item2 {
    color: #fff;
    border: 1px #fff solid;
    background: #F8C900;
}
.dmx-vertical .item2:hover,
.dmx-vertical .item2-active,
.dmx-vertical .item2-active:hover {
    color: #fff;
    border: 1px #fff solid;
    background: #F8C900;
}
.dmx-vertical .item2 img,
.dmx-vertical .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.dmx-vertical .item3,
.dmx-vertical .item3:hover,
.dmx-vertical .item3-active,
.dmx-vertical .item3-active:hover {
    font: 11px tahoma;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.dmx-vertical .item3 {
    color: #fff;
    border: 1px #fff solid;
    background: #F8C900;
}
.dmx-vertical .item3:hover,
.dmx-vertical .item3-active,
.dmx-vertical .item3-active:hover {
    color: #fff;
    border: 1px #fff solid;
    background: #F8C900;
}
.dmx-vertical .item3 img,
.dmx-vertical .item3-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.dmx-vertical .section {
    border: 1px solid #b8b4ae;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.dmx-vertical .arrow,
.dmx-vertical .arrow:hover {
}
* html .dmx-vertical td { position: relative; } /* ie 5.0 fix */	

#copyright-region td {
    color: #fff;
    background-color: #6A6C8C;
    background-position: center bottom;
    background-image: url('https://www.goolwaglass.com.au/images/background-bottom.jpg');
    background-repeat: repeat-x;
}

#copyright-region a {
    color: #fff;
}

form {
    margin: 0px;
}

#left-menu li {
    spacing: 0px;
    padding: 0px;
    margin: 0px;
}

#browse-rows td {
    padding: 5px;
    text-align: center;
}

#browse-rows th {
    background-color: #c7c3c7;
    color: #000;
}

div.termsandconditions 
{
    height:200px; 
    width: 500px; 
    overflow-y:scroll; 
    border: 1px #000 solid; 
    padding: 5px;
    margin: 5px;
}
